<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="main.css"/>
    <title>mailForm</title>
</head>
<body>
    <div class="half-block">
        <h1>It is obvious!!</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut imperdiet mauris purus, eu iaculis ex mollis vel. Suspendisse potenti. Morbi quis lacinia nunc. Morbi vitae arcu sit amet sapien faucibus ultricies.</p>
        <div id="mail">
            <span id="name"><!--Place for full name--></span>
            <span id="surname"><!--Place for full name--></span>
            <span id="age"><!--Place for full name--></span>
            <span id="phone"><!--Place for phone number--></span>
            <p id="message"><!--Here will be loaded message from mail form--></p>
        </div>
    </div>

    <div class="half-block">
        <form name="mailForm">
                <input type="text" name="name" placeholder="Name" required/>
                <input type="text" name="surname" placeholder="Surname"/>
                <input type="number" name="age" placeholder="Age"/>
                <input type="tel" name="phone" placeholder="Phone" required/>
            <textarea name="message" placeholder="Message" required></textarea>
            <input type="button" id="submit" value="submit"/>
            <div id="result">
                <!-- Here will be information about result of form submiting.-->
            </div>
        </form>
    </div>


<script type="text/javascript" src="https://cdn.emailjs.com/dist/email.min.js"></script>
<script src="./init.js"></script>
</body>
</html>